@import url("/d/main.css");

body {
	background-image: url("/d/images/orilin.gif");
	background-color: #FFFFFF;
}

td#navori {
	border: 1px solid #06B991;
}

a:link {
	color: #06B991;
}

a:visited {
	color: #008961;
}

a:hover {
	color: #008961;
	background-color: #EEFFF8;
}

hr { 
	color: #09F8C1;
	background-color: #09F8C1; 
}

#main td {
	background-color: #D0FFE0;
}

#main th {
	background-color: #C0F0D0;
}